<?php
	// (c) 2014 Trinity Desktop Project
	// All Rights Reserved
	// Authors: Timothy Pearson and Calvin Morrison
?>

<script type="text/javascript">
	function toggle(showHideDiv, switchTextDiv) {
		var ele = document.getElementById(showHideDiv);
		var text = document.getElementById(switchTextDiv);
		if(ele.style.display == "block") {
			ele.style.display = "none";
			text.innerHTML = "show all text of this entry";
		}
		else {
			ele.style.display = "block";
			text.innerHTML = "shrink entry";
		}
	}
</script>